// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DECOSMO.DLG
// game     : .
// source   : FROV\DLG\DEANO\DECOSMO.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DECOSMO~ 74542 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from:
  SAY @1 /* ~Oh yeah, well wet fishes only come to those who wait!~ #74542 */
  IF ~~ THEN EXTERN ~DEWHOD~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY @2 /* ~What the hell is a fishwife? I'll smack you with my plutonium powered Swordfish! Run from me foul heathen!~ #74543 */
  IF ~~ THEN EXTERN ~DEWHOD~ 2
END

IF ~~ THEN BEGIN 2 // from:
  SAY @3 /* ~Who said? Prepare to be eviscerated by my highly overpowered weaponry!~ #74544 */
  IF ~~ THEN EXTERN ~DEDEANO~ 1
END

IF ~~ THEN BEGIN 3 // from:
  SAY @4 /* ~I'll have you know that my Swordfish could carve you into small pieces in a matter of seconds, and flies would feast upon your soul for all...~ #74545 */
  IF ~~ THEN EXTERN ~DEDEANO~ 2
END

IF ~~ THEN BEGIN 4 // from:
  SAY @5 /* ~Don't deny me fish destroying evil doer! or i shall destroy you with a Fork and bottle of Whiskey!~ #74546 */
  IF ~~ THEN EXTERN ~DEDEANO~ 4
END

IF ~~ THEN BEGIN 5 // from:
  SAY @6 /* ~NO! The world shall be destroyed by my evil weaponry! EVIL I SAY!~ #74547 */
  IF ~~ THEN EXTERN ~DEWHOD~ 5
END

IF ~~ THEN BEGIN 6 // from:
  SAY @7 /* ~Okay *sob*~ #74548 */
  IF ~~ THEN EXTERN ~DEWHOD~ 6
END

IF ~Global("DeIDIOTS_TALKED","GLOBALS",1)~ THEN BEGIN 7 // from:
  SAY @8 /* ~The world is mine! Mine i tell you! and the fish of the world shall praise my name forever more!~ #74549 */
  IF ~~ THEN EXIT
END
